src: |
  SELECT 10::bigint AS oid,
      'V_MOUVEMENTS_ARTICLES_X'::text AS code,
      'MVT'::text AS contexte,
      'Mouvements'::text AS texte,
      '1'::text AS dimensions_date,
      1 AS lvl,
      ARRAY['date'::text, ''::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 20::bigint AS oid,
      'V_LIGNES_COMMANDES_X'::text AS code,
      'CMD'::text AS contexte,
      'Commandes'::text AS texte,
      '23'::text AS dimensions_date,
      1 AS lvl,
      ARRAY[''::text, 'date_commande'::text, 'date_engagement'::text, ''::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 30::bigint AS oid,
      'V_STOCK_MENSUEL_X'::text AS code,
      'STK'::text AS contexte,
      'Stocks mensuels'::text AS texte,
      '4'::text AS dimensions_date,
      1 AS lvl,
      ARRAY[''::text, ''::text, ''::text, 'date_fin'::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 10::bigint AS oid,
      'V_MOUVEMENTS_STOCKS_X'::text AS code,
      'MVS'::text AS contexte,
      'Mouvements stocks calculés'::text AS texte,
      '5'::text AS dimensions_date,
      1 AS lvl,
      ARRAY[''::text, ''::text, ''::text, ''::text, 'date_item'::text] AS dimensions_date_texte
  UNION
   SELECT 71::bigint AS oid,
      'TABART'::text AS code,
      ''::text AS contexte,
      'Table Articles'::text AS texte,
      '1'::text AS dimensions_date,
      1 AS lvl,
      ARRAY[''::text, ''::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 72::bigint AS oid,
      'TABSITE'::text AS code,
      ''::text AS contexte,
      'Table Sites'::text AS texte,
      '1'::text AS dimensions_date,
      1 AS lvl,
      ARRAY[''::text, ''::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 73::bigint AS oid,
      'TABLIEU'::text AS code,
      ''::text AS contexte,
      'Table Lieux'::text AS texte,
      '1'::text AS dimensions_date,
      1 AS lvl,
      ARRAY[''::text, ''::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 74::bigint AS oid,
      'TABUF'::text AS code,
      ''::text AS contexte,
      'Table UF'::text AS texte,
      '1'::text AS dimensions_date,
      1 AS lvl,
      ARRAY[''::text, ''::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 75::bigint AS oid,
      'TABGEST'::text AS code,
      ''::text AS contexte,
      'Table Gestionnaires'::text AS texte,
      '1'::text AS dimensions_date,
      1 AS lvl,
      ARRAY[''::text, ''::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 76::bigint AS oid,
      'TABUNIT'::text AS code,
      ''::text AS contexte,
      'Table Unités'::text AS texte,
      '1'::text AS dimensions_date,
      1 AS lvl,
      ARRAY[''::text, ''::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 98::bigint AS oid,
      '*CALC'::text AS code,
      'Calcul entre indicateurs'::text AS contexte,
      ''::text AS texte,
      ''::text AS dimensions_date,
      1 AS lvl,
      ARRAY[''::text, ''::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
    ORDER BY 1;